
/* Tipos Format de Fontes

Format opentype (otf)
Format truetype (ttf)
embedded-opentype
truetype-aat
svg*/
@import url("https://fonts.googleapis.com/css2?family=Archivo+Narrow:ital,wght@0,400..700;1,400..700&family=Fjalla+One&display=swap");

body{
    font-family:'Oswald', san-serif;   
    font-weight: normal;
    font-style: normal;
}

h1{
    font-family: 'Bangers', sans-serif;

    font-style: normal;
}

select{
    font-size: 16px;
    font-family: "Fjalla One", sans-serif;
    font-weight:normal;
    font-style: normal;
}

option{ font-size: 16px; font-family: "Fjalla One", sans-serif;}

td{
    font-family: 'Oswald', sans-serif;   
    font-weight: normal;
    font-style: normal;
    text-transform:  capitalize;   
}

tbody{
  font-family: 'Oswald', sans-serif;    
    font-weight: normal;
    font-style: normal;
}
tr{
     font-family: 'Oswald', sans-serif;   
    font-weight: normal;
    font-style: normal;
    text-transform:  capitalize;
    font-size: 14px;   
}
button{
    font-family:'Oswald', san-serif;    
    font-weight: normal;
    font-style: normal;
   text-transform:  capitalize;
}

label{
    font-size: 12px;
    font-family:'Oswald', san-serif;  
    font-weight:normal;
    font-style: normal;
}

input{ font-size: 16px;font-family: "Fjalla One", sans-serif;}
.font12{ font-size: 12px; font-family: "Fjalla One", sans-serif;}
.font14{font-size: 14px; font-family: "Fjalla One", sans-serif;}
.font16{ font-size: 16px;font-family: "Fjalla One", sans-serif;}
.font18{font-size: 18px; font-family: "Fjalla One", sans-serif;}
.font20{font-size: 20px; font-family: "Fjalla One", sans-serif;}
.font25{font-size: 25px; font-family: "Fjalla One", sans-serif;}
.font28{ font-size: 28px; font-family: "Fjalla One", sans-serif;}
.font32{font-size: 32px; font-family: "Fjalla One", sans-serif;}
.font35{font-size: 35px; font-family: "Fjalla One", sans-serif;}
